Message: Re: Unable to use Qt 5 on Windows with examples enabled (geant4.10.01) Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Feedback Re: Unable to use Qt 5 on Windows with examples enabled (geant4.10.01) 

Forum: Installation and Configuration
Re: Warning Unable to use Qt 5 on Windows with examples enabled (geant4.10.01) (Mojca Miklavec)
Re: Note Re: Unable to use Qt 5 on Windows with examples enabled (geant4.10.01) (Mojca Miklavec)
Re: None Re: Unable to use Qt 5 on Windows with examples enabled (geant4.10.01) (Garnier Laurent)
Date: 26 Mar, 2015
From: Mojca Miklavec <Mojca Miklavec>

I tried installing Visual Studio 2013, but it wanted Windows 8, so I had to install version 2012 (11.0).

But I'm almost sure that one would get exactly the same error with Qt 5.2 and Visual Studio 2013.

Please note that the default configuration works. It's only when one enables building the examples that it fails.

 Add Message Add Message
to: "Re: Unable to use Qt 5 on Windows with examples enabled (geant4.10.01)"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]